﻿.btn2
{      
    border-width: 0px;
    border-style: solid;
    border-color:lightgray;
    padding: 0px;
    margin: 0px; 
    width: 90px;
    height: 25px;
    text-decoration: none;
    cursor: pointer;
    background-repeat: no-repeat;
    background-image: url('../../common/img/Button/button2_ar.png');
    border-radius:10px;
}
.btn2Border
{      
    border-width: 1px;
}
.btn2-new {
    background-position: 0px -0px;

}
.btn2-new:hover {
    background-position: -90px -0px;
}

.btn2-save {
    background-position: 0px -25px;
}
.btn2-save:hover {
    background-position: -90px -25px;
}

.btn2-duplicate {
    background-position: 0px -50px;
}
.btn2-duplicate:hover {
    background-position: -90px -50px;
}
.btn2-all {
    background-position: -0px -75px;
}
.btn2-all:hover {
    background-position: -90px -75px;
}

.btn2-delete {
    background-position: -0px -100px;
}
.btn2-delete:hover {
    background-position: -90px -100px;
}


.btn2-refresh {
    background-position: -0px -125px;
}
.btn2-refresh:hover {
    background-position: -90px -125px;
}

.btn2-refresh2 {
    background-position: -0px -150px;
}
.btn2-refresh2:hover {
    background-position: -90px -150px;
}

.btn2-ExportToExcel {
    background-position: -0px -175px;
}
.btn2-ExportToExcel:hover {
    background-position: -90px -175px;
}
.btn2-ExportToPdf {
    background-position: -0px -200px;
}
.btn2-ExportToPdf:hover {
    background-position: -90px -200px;
}
.btn2-Print {
    background-position: -0px -225px;
}
.btn2-Print:hover {
    background-position: -90px -225px;
}





